Bug 1434 - [UPDATE REQUEST] x11-driver-video-nouveau-1.0.6
: [UPDATE REQUEST] x11-driver-video-nouveau-1.0.6
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-11 16:43 MSK by Aleksandr Kazantcev
Modified: 2013-01-28 12:04 MSK (History)
2 users (show)

See Also:
RPM Package: x11-driver-video-nouveau-1.0.6
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Aleksandr Kazantcev 2013-01-11 16:43:46 MSK
New version x11-driver-video-nouveau-1.0.6
Comment 1 Aleksandr Kazantcev 2013-01-11 16:46:16 MSK
https://abf.rosalinux.ru/build_lists/873504
https://abf.rosalinux.ru/build_lists/873505

Advisory: This update fixes some misrendering on rendercheck, and edid:
- nvc0-/exa: fix typo which caused breakage in rendercheck tmcoords test
- nouveau: fix dirty redisplay damage handling
- kms: Let the server know if we got more than 1 EDID block
- add some missing newlines in error messages
Comment 2 Vladimir Potapov 2013-01-16 15:27:51 MSK
In testing
Comment 3 Vladimir Potapov 2013-01-23 14:29:46 MSK
x11-driver-video-nouveau-1.0.6-1-rosa2012.1
****************** Advisory **********************
This update fixes some misrendering on rendercheck, and edid:
- nvc0-/exa: fix typo which caused breakage in rendercheck tmcoords test
- nouveau: fix dirty redisplay damage handling
- kms: Let the server know if we got more than 1 EDID block
- add some missing newlines in error messages
*************************************************
QA Verified